html{
    height: 100%;
  }
body {
    
   
}

div.bgimg {
    background-image: url(/img/sunset_mountains.jpg);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

footer {
   font-size: 15px;
   margin-top: 5px;
}


strong { font-weight: 600; }
 
a:link, a:visited {
    color: rgb(32, 32, 32);

}

a, a:hover, a:focus {
    text-decoration: none;
    transition: all .3s;
    color: dimgray;
}
 
h1 {
    margin-top: 10px;
    font-family: 'Crimson Text', serif;
    font-size: 50px;
    letter-spacing: 3px;
    font-weight: 300;
    color: black;

}
.description {
    font-family: 'Raleway', sans-serif;
    font-size: 20px;
    letter-spacing: 1px;

}
ol, ul {
    list-style: none;
}

.vCard {
    margin: auto;
    margin-top: 13%;
    width: 70%;
    max-width: 600px;
    text-align: center;
    font-family: 'Raleway', sans-serif;
    color: rgb(32, 32, 32);
    background-color: rgba(240, 248, 255, 0.14);
    
}

.impressum {
    width: 70%;
    padding: 3px;
}

.disclaimer {
    text-align: left;
}

.backLink{
    font-size: 15px;
    padding-bottom: 15px;
}
.info {
    width: 100%;
    margin: 0%;
    padding: 5% 0%;
}

.photo {
    width: 100%;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    }

.text {
    border-left: 2px solid rgb(80, 79, 79);
}

.cvPopUp {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
	z-index: 99999;
	opacity:0;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
    pointer-events: none;
    overflow-x: scroll;
    padding: 5%;
}

.cvPopUp:target {
	opacity:1;
	pointer-events: auto;
}

.cvWrapper {
    margin: 5% 5%;
    display: inline-block;
    position: relative;

}
.openCV {
    font-weight: 600;
    font-size: 25px;
}
.closeCV {
	background: #606061;
	color: #FFFFFF;
	line-height: 25px;
	position: absolute;
	right: -12px;
	text-align: center;
	top: -10px;
	width: 24px;
	text-decoration: none;
	font-weight: bold;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;

}

.close:hover { background: #00d9ff; }

.cvViewer {
    max-width: 100%;
    background: rgba(255, 255, 255, 1);
}

nav.nav-contact { 
    margin: 0% 5%;
    padding: 3px 0px;
    border-top: 2px solid  rgb(80, 79, 79);
    list-style-type: none;
}

.navigation {
    text-align: center;
    margin-block-start: 0em;
    margin-block-end: 0em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 0px;
}

.navigation-item {
    display: inline;
    margin: 0 4%;
}
.navigation-item a {
    display: inline-block;
}

.label {
    display: none;
}
@font-face {
    font-family: "foundation-icons";
    src: url(/fonts/foundation-icons.woff);
  }

.icon-social-github:before {
    content: "\f1c9";
}

.icon-social-linkedin:before {
    content: "\f1d0";
}

.icon-mail:before {
    content: "\f16d";
}

.icon-key:before {
    content: "\f160";
}

.icon:before {
    font-family: "foundation-icons";
    font-size: 30px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    text-decoration: inherit;
}

@media screen and (max-width: 500px) {
    .vCard {
        margin: auto;
        margin-top: 20%;
        width: 95%;
    }
    h1 {
        font-size: 35px;
        letter-spacing: 2px; 
    }
    .description {
        font-size: 12px;
        letter-spacing: 1px;
    
    }
    .icon:before {
        font-size: 20px;
    }

    .openCV {
        font-size: 18px;
    }

    footer {
        font-size: 12px;
        margin-top: 1px;
     }
}

/* make keyframes that tell the start state and the end state of our object */
@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }

.fade-in {
    opacity:0;  /* make things invisible upon start */
    -webkit-animation:fadeIn ease-in 1;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
    -moz-animation:fadeIn ease-in 1;
    animation:fadeIn ease-in 1;

    -webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
    -moz-animation-fill-mode:forwards;
    animation-fill-mode:forwards;

    -webkit-animation-duration:1.0s;
    -moz-animation-duration:1.0s;
    animation-duration:1.0s;
}

.fade-in.first {
    -webkit-animation-delay: 0.1s;
    -moz-animation-delay: 0.1s;
    animation-delay: 0.1s;
}

.fade-in.second {
    -webkit-animation-delay: 0.6s;
    -moz-animation-delay: 0.6s;
    animation-delay: 0.6s;
}

.fade-in.third {
    -webkit-animation-delay: 1.2s;
    -moz-animation-delay: 1.2s;
    animation-delay: 1.2s;
}